<div id="inner-notifications"></div>

<? $this->headScript()->appendFile(_st('js.php?type=js&load_key=private&v2')); ?>

<?= $this->headScript(); ?>
<script type="text/javascript">
    //<![CDATA[
    jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g==";  
    //]]>
</script>